View Issue Details

IDProjectCategoryView StatusLast Update
0006492Talerdocumentationpublic2020-10-31 16:16
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006492: split wallet-facing merchant API docs from the storefront-facing merchant API docs
DescriptionDescribing these in the same documents can lead to confusion.
TagsNo tags attached.

Activities

Christian Grothoff

2020-10-31 16:16

manager   ~0017073

Implemented in 83caabf..f82d509

Issue History

Date Modified Username Field Change
2020-08-19 13:39 Florian Dold New Issue
2020-08-19 13:39 Florian Dold Status new => assigned
2020-08-19 13:39 Florian Dold Assigned To => Stefan
2020-08-19 13:40 Florian Dold Assigned To Stefan =>
2020-08-28 23:51 Christian Grothoff Severity minor => text
2020-08-28 23:51 Christian Grothoff Status assigned => confirmed
2020-10-31 10:11 Christian Grothoff Assigned To => Christian Grothoff
2020-10-31 10:11 Christian Grothoff Status confirmed => assigned
2020-10-31 16:16 Christian Grothoff Status assigned => resolved
2020-10-31 16:16 Christian Grothoff Resolution open => fixed
2020-10-31 16:16 Christian Grothoff Note Added: 0017073
2020-10-31 16:16 Christian Grothoff Product Version => git (master)
2020-10-31 16:16 Christian Grothoff Fixed in Version => 0.8
2020-10-31 16:16 Christian Grothoff Target Version => 0.8